_sso_demo_object_value_add:
    path: /add
    defaults: { _controller: SsoDemoBundle:ObjectValue:add }

_sso_demo_object_value_show:
    path: /show
    defaults: { _controller: SsoDemoBundle:ObjectValue:show }

_sso_demo_object_value_update:
    path: /update
    defaults: { _controller: SsoDemoBundle:ObjectValue:update }

_sso_demo_object_value_delete:
    path: /delete
    defaults: { _controller: SsoDemoBundle:ObjectValue:delete }